Subject: Ticket Assigned - Fwd: Thank you for shopping with us #60067102351820211109
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 09:02:19 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Thank you for shopping with us #60067102351820211109 Greetings,

I had a good experience with max online purchase before 2 month.
2days before I ordered a 6 product for 140aed and canceled due to wrong
location (Sharjah).

Along with this product a sweatshirt also purchased without my knowledge. I
received 1 invoice email but no message or no history in app.
Kindly find below email FYI.

Canceled product 140 refund to my account but no information for additional
55aed for sweatshirt.

Kindly do needful or advise.
Hope for the best from your side. Otherwise I would like to go with
consumer protection legal.

My bank statement and app order history is attached FYI.

Feel free to contact 0561505175 anytime.

---------- Forwarded message ---------
From: Max <[email-masked]>
Date: Tue, 9 Nov 2021 at 6:06 PM
Subject: Thank you for shopping with us #60067102351820211109
To: <[email-masked]>

<https://www.google.com/maps/search/Al+Amwaj,+Abu+Dhabi,UAE+%0D%0A+%0D%0A+Abu+Dhabi,+Abu+Dhabi?entry=gmail&source=g>
<https://www.google.com/maps/search/Al+Amwaj,+Abu+Dhabi,UAE+%0D%0A+%0D%0A+Abu+Dhabi,+Abu+Dhabi?entry=gmail&source=g>
*Max - Marina Mall*
Landmark Retail Investment Co.LLC
Max Retail LLC,UR1,Upper Basement Floor, Marina Mall, Khasser Al Amwaj, Abu
Dhabi,UAE
<https://www.google.com/maps/search/Al+Amwaj,+Abu+Dhabi,UAE+%0D%0A+%0D%0A+Abu+Dhabi,+Abu+Dhabi?entry=gmail&source=g>
Abu Dhabi, Abu Dhabi
<https://www.google.com/maps/search/Al+Amwaj,+Abu+Dhabi,UAE+%0D%0A+%0D%0A+Abu+Dhabi,+Abu+Dhabi?entry=gmail&source=g>
------------------------------
------------------------------
2021-11-09T18:06:24+04:00
TRN :  100260641400003

*TAX INVOICE*
------------------------------
Item Quantity Rate Value-AED
163602283 1 55.00 55.00
QUILTED PANEL SWEATSHIRT
Total Quantity : 1
Tot Disc 0.00
------------------------------
Total : 55.00
Credit 55.00
Total Tender 55.00
Change Due : 0.00
------------------------------
*TAX SUMMARY*
Code Ex Tax Tax Inc Tax
AD 52.38 2.62 55.00
Total 52.38 2.62 55.00
------------------------------
Tax Rates
AD: 5
AD:Standard Rate of 5% أد: معدل قياسي من 5٪
A0: 0% أو: صفر معدل
OOS: Out of Scope أوس: خارج النطاق
EX: Tax Exempt إكس: معفى من الضرائب
------------------------------
40+ brands, 2000+ stores, 9 countries, experience endless possibilities
with the Shukran app. DOWNLOAD NOW
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQGtmsRFD9Emc9Cza6hJauAWXiKTjSpgHze9zceyzcGwzbreht1NoiJt8pckCCVXtpKX%3DUTRTTARRT&_ei_=Eg-lRvfwP9Rtf7v7ol7gGem7aaY7qXc50egIBUj8yIVO1A4WXvNSPIuuXWGE-tXX3XeHbbezVhvKbRh8MAM387Ubu_dZnWU9dX5WzRVBt8ZskHXddWoPhVxl-1Ohmoq-UqL8XvlKPRe2h_tuKFIcEgUB-_4dMHbHtC4llWIQpNFDRBmI7HiSVMDz8gvn71zbMU7tXi9ZIV5MREovhXlazEoskrGUo98.&_di_=eh7tfilvc0u0c6olsbs620qpspdoljnuc8ogn7i7omagq6d27ncg>
and enjoy exclusive offers, coupons, events and so much more.
Shukran ID 1800000344351103
Shukran Earned NA
Shukran Redeemed NA
Shukran is the loyalty and rewards initiative by Landmark Group. Terms &
Conditions
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQGtmsRFD9Emc9Cza6hJauAWXiKTjSpgHze9zceyzcGwzbreht1NoiJt8pckCCVXtpKX%3DTBTTTWDAT&_ei_=Eg-lRvfwP9Rtf7v7ol7gGem7aaY7qXc50egIBUj8yIVO1A4WXvNSPIuuXWGE-tXX3XeHbbezVhvKbRh8MAM387Ubu_dZnWU9dX5WzRVBt8ZskHXddWoPhVxl-1Ohmoq-Ultrf3XP35cERboNekNkcEC1LRkoqd2WeXK_CK56pM.&_di_=uneui3rl0u3mgd3td3kag7ouq6fu7fgpnuuhki39dbmfprqk8d40>
apply.
------------------------------
Credit note will be issued in all cases of refund  or return, where Shukran
points balance in your  account is not sufficient to reinstate the Shukran
points earned from this invoice.
REFUNDS AND EXCHANGES
Refund or Exchange permitted within 14 days
of purchase for Unused Unworn goods
returned in original packing presented
along with original receipt only. All
refunds shall be issued in the same
mode as of ORIGINAL PAYMENT.
No refund or exchange shall be allowed on
items damaged or following items
1. Stationery
2. Lingerie
3.Jewelry and Accessories
4.Books
5.Cosmetics
In case of any return or refund,
the Customer shall return
any free or discounted products
bought together as part of any
promotional offer.
Price levied is inclusive for
all items as listed
Terms and Conditions Apply
THANK YOU
PLEASE COME AGAIN
------------------------------
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQGtmsRFD9Emc9Cza6hJauAWXiKTjSpgHze9zceyzcGwzbreht1NoiJt8pckCCVXtpKX%3DTBTTTWDTT&_ei_=ErkKleCwUztiUMpSC_EDUEnjgFPGKxyPX_nde60wT11xUXv4zatEwrrNHydDXM9B_Vc_f02VvECvmaegEHNb2gSiXYVU4GY58K7o4QDjsm4F-PKDW97_9Ae9slYfrT9eX8nBn1vPPHTUXgaWvq4.&_di_=ljkuovenjg969r8r5vivkcjaavguoss6n64hgo0ci750sg54cg9g>
©
2010 – 2021 Landmark Group

-- 
Thanks & Regards,

Ramees Aboobacker.
Mobile +971 561505175.
Abu Dhabi, U A E.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3347723